#header_div {
	display:none;
}

.logo_img{
	left:5%;
	max-width:35%;
}

#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}
.headerfiller_div{
	display:none;
}
.content_div{
	max-width: 500px;
}
.contentinner_div{
	float:none;
	width:auto;
	margin-right:0px;
	padding-bottom:20px;
	text-align:left;
}
.motelpic_div{
	padding-bottom:0px;
}
.bedright{
	text-align:left;
}
#slideshow_div{
	height:350px;
}
.bedsmain_div #slideshow_div{
	height:250px;
}
.sectionwrap_div{
	padding-top:18px;
	padding-bottom:11px;
}
.sectionttl_div{
	color:#fff;
	font-weight:900;
	font-size:16px;
	line-height:18px;
}
.heading {
	font-size: 26px;
	line-height:29px;
}
.motelright{
	padding-left: 0;
	border-left: none;
	padding-bottom:0px;
	padding-top: 8%;
	border-top: 1px solid #DEDEDE;
	margin-top:8%
}
.retailer1_div{
	float:left;
	width:45%;
	margin-right:5%;
}
.retailer2_div{
	float:right;
	width:45%;
	margin-right:0px;
	margin-left:5%;
}
.retailer3_div{
	float:none;
	width:auto;
	margin-left:0px;
	clear:both;
}
.bedchooserttl_div{
	float:none;
	margin-left:auto;
	margin-right:auto;
	width:150px;;
}
.bedchoosers_div, .bedsmain_div .bedchoosers_div{
	float:none;
	width:auto;
	text-align:center;
}

.chooserbreak_div{
	clear:both;
	display:block;
	height:20px
}
.bedchoosers_div a.choice2{
	border-right:none;
}
.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:96%;
	float:none;
}

.formRowLeft_div, .formRowRight_div{
	width:auto;
	float:none;
}
.contactaddress_div{
	float:none;
	padding-bottom:30px;
	width:auto;
}
.contact_phone_div{
	float:none;
	padding-bottom:20px;
}
.contact_phone_div p{
	white-space:nowrap;
	padding-right:0px;
}
.contact_warehouse_div{
	float: none;
	border-left: none;
	width:auto;
}
.contact_warehouse_div p{
	white-space:nowrap;
	padding-left: 0px;
}
.bed_div{
	float:none;
	width:auto;
	height:auto;
	padding-bottom:20px;
}
.bed2_div{
	margin-right:0px;
	margin-left:0px;
}
.bedcategory_div{
	margin-top:30px;
}
.sizeguidewrap_div{
	margin-top:30px;
}